<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Escritorio")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="Escritorio - Mis Llamadas Disponibles">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <!--SIN LLAMADAS DISPONIBLES-->
                <div id="no-calls" class="cardbox">
                    <div class="cardbox-heading bg-danger text-bold">No tienes llamadas disponibles</div>
                    <div class="cardbox-body bt">
                        <p>Actualmente no tienes llamadas disponibles.</p>
                        <p>Debes comprar nuevos paquetes para poder realizar llamadas.</p>
                        <div class="cardbox cardbox-flat m-0">
                            <button class="btn btn-outline-info customer_packages" type="button">
                                <span class="text-bold">Comprar un nuevo Paquete de Llamadas</span>
                            </button>
                        </div>
                    </div>
                </div>
                <!--CATEGORIAS-->
                <div id="categories" class="filters row col-sm-12">
                </div>
                <!--SEPARADOR-->
                <div class="mb-4"></div>
                <!--LLAMADAS-->
                <div id="calls" class="elements row">
                </div>
            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <a class="footer-icon footer-icon-lg customer_packages" href="#">
                    <em class="ion-cube"></em>
                    <span>Paquetes</span>
                </a>
                <a class="footer-icon footer-icon-lg user_dashboard" href="#">
                    <em class="ion-home"></em>
                    <span>Escritorio</span>
                </a>
                <a class="footer-icon footer-icon-lg user_profile" href="#">
                    <em class="ion-ios-gear"></em>
                    <span>Perfil</span>
                </a>
            </div>
        </footer>
    </main>

</div>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Isotope-->
<script src="../resources/vendor/isotope/isotope.pkgd.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- Constants-->
<script src="../resources/js/constants.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/customer/index.js"></script>

</body>

</html>